<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 			tempate.php
* @Package:		GetSimple
* @Action:		Distinctive theme for the GetSimple 3.0
*
*****************************************************/
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="author" content="Luka Cvrk (solucija.com)" />
	<title><?php get_page_clean_title(); ?> - <?php get_site_name(); ?></title>
    <?php get_header(); ?>
	<meta name="robots" content="index, follow">	
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/screen.css" type="text/css" />
</head>
<body id="<?php get_page_slug(); ?>">
	<div id="content">
		<p id="top"><?php get_component('tagline'); ?></p>
		<div id="logo">
			<h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
		</div>
		<ul id="menu">
          <?php get_navigation(return_page_slug()); ?>
		</ul>
		<div class="line"></div>
	<div id="pitch">
	 <?php get_content('pitch'); ?>
	</div>
	<?php if ( return_page_slug() == 'index' ) { get_component('third-component');} ?>	
		<div class="left">
			<?php get_component('sidebar');	?>
		</div>
		<div class="right">
            <h2><?php get_page_title(); ?></h2>
			<?php get_page_content(); ?>
		</div>
		<div id="footer">
			<p>&copy; <?php echo date('Y'); ?> - <strong><?php get_site_name(); ?></strong> &middot; Design: Luka Cvrk, <a title="Awsome Web Templates" href="http://www.solucija.com/">Solucija</a> &middot; Template for GetSimple: <a title="Templates for GetSimple" href="http://without-db.ru/">without-db.ru</a> &middot; <?php get_site_credits(); ?></p>
		</div>	
	</div>
	<?php get_footer(); ?>
</body>
</html>